Open SCAP Library

Public Member Functions | Data Fields
cwe_entry Struct Reference
CVE

Structure holding CWE data. More...

`#include <cve_priv.h>`

## Public Member Functions
struct cwe_entry * | cwe_entry_new (void)
| New CWE entry. More...
struct cwe_entry * | cwe_entry_clone (struct cwe_entry *old_entry)
| Clone CWE entry. More...

## Data Fields
char * | value

## Detailed Description

Structure holding CWE data.

The documentation for this struct was generated from the following files:

- cve_priv.c
- cve_nvd.h